/* CSS Document */
body {
		text-align:center;
		background:#F3F0E2;
		}
		
#frame {
		width:955px;
		margin-right:auto;
		margin-left:auto;
		margin-top:0px;
		text-align:left;
		}

#header {
		width:955px;
		}

#menu
		{
		width:955px;
		float:left;
		height:41px;
		background:#000;
		}
		

#content
		{
		width:936px;
		padding:10px;
		background:#fff;
		float:left;
		}
		
#headerline {
		background:#888a85;	
		height: 2px;
		width: 955px;
		float:left;
}

#footerline {
		background:#505050;	
		height: 3px;
		width: 955px;
		float:left;
}

#footer1 {
		width:199px;
		background:#c7c7c7;
		height: 98px;
		float:left;
		}

#footer2 {
		width:584px;
		background:#c7c7c7;
		height: 98px;
		float:left;
		}

#footer3 {
		width:172px;
		background:#c7c7c7;
		height: 98px;
		float:left;
		}
		
.menu	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#656464;
		font-weight:bold;
		margin-left:60px;
		/*margin-top: 5px;*/
		}
		
.text	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#000;
		}
		
.menuspacer	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		color:#cab478;
		}
		
.footerspacer	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#505050;
		}
		
.footertext	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#505050;
		margin-left: 10px;
		}

.redtext	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#FF0000;
		}
		
.redtxt	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#FF0000;
		font-weight:bold;
		}
		
.boldtxt	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		}

.h1		{
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		color:#000000;
		}
		
.h2		{
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#000000;
		}
		
.navlist {
font-size : 14px; 
font-family : Arial, Helvetica, sans-serif; 
color : #000000; 
margin-right:5px;
margin-bottom:20px;
}

	

a:link	{
        font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#656464;
		font-weight:bold;
		text-decoration: none;
		}

a:visited  {
        font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#656464;
		font-weight:bold;
	    text-decoration: none;
		}
		

a:hover	{
		color:#000000;
	    font-size: 12px;
	    font-family: Arial, Helvetica, sans-serif;
	    font-weight: bold;
     	text-decoration: none;
		}
		
a:active{
        color:#000000;
	    font-size: 12px;
	    font-family: Arial, Helvetica, sans-serif;
	    font-weight: bold;
     	text-decoration: none;
		}
		
a.menu:link, a.menu:visited 	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#cab478;
		text-decoration: none;
		margin-right: 15px;
		margin-left:15px;
		font-weight:normal;
		letter-spacing:1px
		}

 a.menu:hover, a.menu:active	{
		color:#fff;
	    font-size: 14px;
	    font-family: Arial, Helvetica, sans-serif;
    	text-decoration: none;
		margin-right:15px;
		margin-left:15px;
		font-weight:normal;
		letter-spacing:1px
		}

		
a.footer:link, a.footer:visited {
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#505050;
		font-weight:normal;
		}

a.footer:hover, a.footer:active{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#000000;
		font-weight:normal;
		}
		

.rightimg2
	{ float:right;
	margin-left: 5px;
	 }
	 
.margtop
	{
		margin-top:40px;
	}
